 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Gemini_Generated_Image_fiuyssfiuyssfiuy.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 730px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 536px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 18px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 1px 10px 0;
}

.u-section-1 .u-group-1 {
  min-height: 482px;
  height: auto;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  margin: 34px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  margin: 19px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 536px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 47px 76px 0 83px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 93px auto 0;
  padding: 8px 32px;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 29px auto 0;
  padding: 8px 32px;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 25px auto 0;
  padding: 8px 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 442px;
  }

  .u-section-1 .u-text-4 {
    width: 240px;
    margin-left: 48px;
    margin-right: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 854px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 9px;
    margin-right: 2px;
  }

  .u-section-1 .u-btn-3 {
    padding-right: 23px;
    padding-left: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1052px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 1px;
  }

  .u-section-1 .u-group-1 {
    min-height: 910px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/garra.png');
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 565px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  letter-spacing: 0px;
  line-height: 1.2;
  margin: 15px 279px 0 301px;
}

.u-section-2 .u-list-1 {
  margin-top: 22px;
  margin-bottom: 33px;
}

.u-section-2 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(20% - 16px);
  grid-template-columns: repeat(5, calc(20% - 16px));
  min-height: 423px;
}

.u-section-2 .u-image-1 {
  filter: none;
  background-position: 50% 50%, 15.85% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('images/2.jpg');
  background-size: cover, cover;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-2 .u-text-2 {
  margin: 27px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  text-shadow: 0px 0px 0px rgba(0,0,0,0.42);
  font-weight: 700;
  width: 166px;
  margin: 39px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  width: 194px;
  margin: 33px auto 0;
}

.u-section-2 .u-image-2 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('images/3.jpg');
  background-size: cover, cover;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-2 .u-text-5 {
  margin: 27px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  text-shadow: 0px 0px 0px rgba(0,0,0,0.42);
  font-weight: 700;
  width: 166px;
  margin: 39px auto 0;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  width: 194px;
  margin: 33px auto 0;
}

.u-section-2 .u-image-3 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('images/litle.jpg');
  background-size: cover, cover;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-2 .u-text-8 {
  margin: 27px auto 0;
}

.u-section-2 .u-text-9 {
  font-size: 0.875rem;
  text-shadow: 0px 0px 0px rgba(0,0,0,0.42);
  font-weight: 700;
  width: 166px;
  margin: 39px auto 0;
}

.u-section-2 .u-text-10 {
  font-size: 0.875rem;
  width: 194px;
  margin: 33px auto 0;
}

.u-section-2 .u-image-4 {
  filter: none;
  background-position: 50% 50%, 24.38% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('images/grupo1.jpg');
  background-size: cover, cover;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-2 .u-text-11 {
  margin: 27px auto 0;
}

.u-section-2 .u-text-12 {
  font-size: 0.875rem;
  text-shadow: 0px 0px 0px rgba(0,0,0,0.42);
  font-weight: 700;
  width: 166px;
  margin: 39px auto 0;
}

.u-section-2 .u-text-13 {
  font-size: 0.875rem;
  width: 194px;
  margin: 33px auto 0;
}

.u-section-2 .u-image-5 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('images/DSC_0235.JPG');
  background-size: cover, cover;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-2 .u-text-14 {
  margin: 27px auto 0;
}

.u-section-2 .u-text-15 {
  font-size: 0.875rem;
  text-shadow: 0px 0px 0px rgba(0,0,0,0.42);
  font-weight: 700;
  width: 166px;
  margin: 39px auto 0;
}

.u-section-2 .u-text-16 {
  font-size: 0.875rem;
  width: 194px;
  margin: 33px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-2 .u-text-1 {
    width: 560px;
    margin-left: 201px;
    margin-right: 179px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 349px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 91px;
    margin-right: 69px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 947px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 50px;
    margin-left: 27px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 50px;
    margin-left: 27px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-right: 50px;
    margin-left: 27px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-right: 50px;
    margin-left: 27px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-right: 50px;
    margin-left: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
  }

  .u-section-2 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-12 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-15 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 17px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 17px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: 17px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-top: 17px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-top: 17px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-top: 17px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 518px;
}

.u-section-3 .u-text-1 {
  line-height: 2;
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 59px 194px 0 162px;
}

.u-section-3 .u-list-1 {
  margin-top: 29px;
  margin-bottom: 59px;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 331px;
}

.u-section-3 .u-list-item-1 {
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 80px;
  height: 80px;
  margin: 25px 64px 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -70px 118px 0 76px;
}

.u-section-3 .u-text-3 {
  width: 397px;
  margin: 50px auto 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  width: 80px;
  height: 80px;
  margin: 25px 64px 0 auto;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -70px 118px 0 76px;
}

.u-section-3 .u-text-5 {
  width: 397px;
  margin: 50px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-3 .u-text-1 {
    width: 785px;
    margin-left: 62px;
    margin-right: 94px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 23px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 273px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 159px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -188px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 107px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 68px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 110px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 37px;
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    --gap: 37px;
    grid-auto-columns: calc(50% - 18.5px);
    grid-template-columns: repeat(2, calc(50% - 18.5px));
  }

  .u-section-3 .u-image-1 {
    margin-top: 21px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -90px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 77px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 77px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 80px;
    margin-left: 17px;
    margin-right: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.1111111111111112rem;
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    margin-top: -118px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: -19px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 64px;
    margin-right: 97px;
    margin-left: 66px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 42px;
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-5 {
    margin-top: 67px;
    margin-right: 97px;
    margin-left: 66px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 15px;
  }

  .u-section-3 .u-image-1 {
    width: 57px;
    height: 57px;
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-image-2 {
    width: 57px;
    height: 57px;
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 0;
    margin-left: 16px;
    margin-right: 16px;
  }
}